Mon Mac est-il compatible avec OS X 10.11 El Capitan ?

Apple a réussi une fois de plus sa keynote de la WWDC. Le 8 juin 2015 est une date à marquer au fer rouge puisque c’est à cette date précise que la firme pommée a présenté OS X 10.11 El Capitan au Worldwide Developers Conference. La conférence des développeurs a donc vu une fois de plus un nouveau système d’exploitation être révélé. Maintenant, il vous reste à savoir si votre Mac est compatible avec ce fameux “OS X 10.11 El Capitan”. Pour le savoir, jetez un oeil ci-dessous…os-x-El-Capitan

Liste des Mac compatibles avec OS X 10.11 El Capitan

  • iMac 2007 ou ultérieur
  • MacBook Air 2008 ou ultérieur
  • MacBook 2008 ou ultérieur
  • Mac mini 2009 ou ultérieur
  • MacBook Pro de mi/fin 2007 ou ultérieur
  • Mac Pro 2008 ou ultérieur
  • Xserve 2009 ou ultérieur

Vous l’avez compris en voyant cette liste, les Mac compatibles sont les mêmes qu’avec Yosemite !

Rappelons que OS X El Capitan est d’ores et déjà disponible en version bêta mais qu’il ne sortira en version bêta publique qu’en juillet. Sa version finale, gratuite, est prévue d’arriver à l’automne.

1 Commentaire

  1. Sarta

    Bonjour à tout j’ai un MacBook pros de 2011 et j’ai installer la bêta 10.11 et quan sa charge il me dit que mon ordinateur et pas compatible . Que fair car il fait que de redémarrer sens que je puis fair autre chose . Help

Leave a Reply

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *